From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 16 Feb 2021 14:27:25 +0100
Subject: Change default path to config and data

---
 README.md | 2 +-
 main.go   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/README.md b/README.md
index 551dedb..b494edc 100644
--- a/README.md
+++ b/README.md
@@ -126,7 +126,7 @@ Arguments:
 
 for example 
 ```
-CloudBrute -d target.com -k target -m storage -t 80 -T 10 -w "./data/storage_small.txt"
+CloudBrute -d target.com -k target -m storage -t 80 -T 10 -w "/usr/share/data/storage_small.txt"
 ```
 please note -k keyword used to generate URLs, so if you want the full domain to be part of mutation, you have used it for both domain (-d) and keyword (-k) arguments 
 
diff --git a/main.go b/main.go
index 8817234..abdc8d7 100644
--- a/main.go
+++ b/main.go
@@ -84,7 +84,7 @@ func main() {
 
 	configFolder := parser.String("C", "configFolder",
 		&argparse.Options{
-			Default:  "config",
+			Default:  "/etc/cloudbrute/config",
 			Required: false,
 			Help:     "Config path"})
 
